Bug 49433 - link in aspell-es
link in aspell-es
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: emacs (Show other bugs)
1.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-19 11:33 EDT by Jeronimo Alaminos
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 11:33:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeronimo Alaminos 2001-07-19 11:33:48 EDT
Description of Problem: 
Please add a link from /usr/lib/aspell/spanish
to /usr/lib/aspell/castellano
in package aspell-es or change the menus in emacs (it appears castellano
and castellano8)
Comment 1 Trond Eivind Glomsrxd 2001-07-23 22:53:31 EDT
Done, in aspell-0.2-4

Note You need to log in before you can comment on or make changes to this bug.